/* Export Panel */
"Choose File to export." = "Elija un archivo para exportar";

/* Export Panel */
"Choose Folder" = "Elija carpeta";

/* Export Panel */
"Export" = "Exportar";

/* toolbar in export dialog */
"UFO" = "UFO";

/* Title of UFO import/export Modul */
"UFO import/export" = "UFO Importar/Exportar";

/* error message */
"You can’t save this document to a UFO file because the font has more than one Master and this is not supported by the UFO format.\n\nPlease use the Export function instead." = "No se puede guardar este documento en formato UFO porque la fuente tiene más de un máster lo que es incompatible con el formato UFO. \n\nEn su lugar, use la función «exportar».";

